Options for Client.createConversation.

### Hierarchy

- CreateConversationOptions

## Index

### Properties

- access
- attributes
- friendlyName
- uniqueName

## Properties

### Optional access

access: string

The access control for the conversation. null for existing conversations, 'restricted' for conversations that need to support users with restricted access

### Optional attributes

attributes: JSONValue

Any custom attributes to attach to the conversation.

### Optional friendlyName

friendlyName: string

A non-unique display name of the conversation.

### Optional uniqueName

uniqueName: string

A unique identifier of the conversation.